declare type RowsType = number | null;
interface ResultType {
    height?: string;
    minHeight?: string;
}
export default function calcTextareaHeight(targetElement: HTMLTextAreaElement, minRows?: RowsType, maxRows?: RowsType): ResultType;
export {};
